## org.jfree.report.modules.misc.tablemodel
Interface CloseableTableModel

All Superinterfaces:
  javax.swing.table.TableModel

All Known Implementing Classes:
  ScrollableResultSetTableModel

    public interface CloseableTableModel

extends javax.swing.table.TableModel

Creation-Date: 05.04.2006, 15:14:25

Author:
  Thomas Morgner

Method Summary
`void` `close()`

Methods inherited from interface javax.swing.table.TableModel
`addTableModelListener, getColumnClass, getColumnCount, getColumnName, getRowCount, getValueAt, isCellEditable, removeTableModelListener, setValueAt`

Method Detail

### close

    void close()